﻿<div class="row">
    <div class="col-md-6 offset-3 alert alert-success text-center">
        <h2>Your account was created successfully</h2>
        <p>You can now log in your account</p>
        <hr />
    </div>
</div>